As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 650141 - [Fx5.0] Add Netflix Streaming to the bad UA Sniffer list
: [Fx5.0] Add Netflix Streaming to the bad UA Sniffer list
Status: VERIFIED FIXED
:
Product: Tech Evangelism Graveyard
Classification: Graveyard
Component: English US (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: english-us
:
:
Mentors:
http://www.netflix.com
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-14 15:40 PDT by Leman Bennett [Omega]
Modified: 2015-04-19 23:39 PDT (History)
8 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Leman Bennett [Omega] 2011-04-14 15:40:01 PDT
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0a1) Gecko/20110414 Firefox/6.0a1
Build Identifier: 

Netflix Streaming like Youtube HTML5 player in Bug 649500 also trips over the UA change in Nightlies.

Reproducible: Always
Comment 1 User image Aakash Desai [:aakashd] 2011-05-03 15:41:10 PDT
Seeing this on the latest aurora build.
Comment 2 User image Marcia Knous [:marcia - use ni] 2011-05-03 17:22:27 PDT
I have contacted Netflix and they are looking into this.
Comment 3 User image Christopher Blizzard (:blizzard) 2011-05-04 11:23:03 PDT
Marcia, who did you talk to at Netflix?
Comment 4 User image Marcia Knous [:marcia - use ni] 2011-05-11 11:26:44 PDT
Anthony Park, Manager - Computer-Based Players

(In reply to comment #3)
> Marcia, who did you talk to at Netflix?
Comment 5 User image Marcia Knous [:marcia - use ni] 2011-05-17 14:37:32 PDT
Follow up email sent today asking for status.
Comment 6 User image Asa Dotzler [:asa] 2011-05-19 11:32:48 PDT
Marcia, Kev, any word back from Netflix? Do we have an escalation path here if we haven't heard anything back?
Comment 7 User image Marcia Knous [:marcia - use ni] 2011-05-19 12:25:24 PDT
Haven't heard anything back from my contact listed in Comment 4.

(In reply to comment #6)
> Marcia, Kev, any word back from Netflix? Do we have an escalation path here
> if we haven't heard anything back?
Comment 8 User image Christopher Blizzard (:blizzard) 2011-05-23 14:17:19 PDT
Pinged again.
Comment 9 User image Marcia Knous [:marcia - use ni] 2011-05-24 11:17:15 PDT
We received a ping back that this is in process and should be done later today. They also indicated that they will adjust things so that we won't have the same issue with Firefox 6 and 7.
Comment 10 User image Christopher Blizzard (:blizzard) 2011-05-24 23:29:10 PDT
Got mail that it has been fixed.  I personally verified it works on the Firefox 5 beta.
Comment 11 User image Asa Dotzler [:asa] 2011-05-31 13:33:48 PDT
Should we continue to track this to make sure it's working with 6 as well? Or are we "god enough" to call done?
Comment 12 User image Christopher Blizzard (:blizzard) 2011-07-14 14:51:30 PDT
Verified in 7.

Note You need to log in before you can comment on or make changes to this bug.